CREATE TABLE MIG_MSOFFICE_PREFERENCES
(
		
		[user_id] VARCHAR(9) NULL,  -- user as a field name is not allowed because its a keyword.
		indt DATETIME NULL,
		dsca NVARCHAR(50) NULL,
		o001 VARCHAR(255) NULL,
		o002 VARCHAR(255) NULL,
		o003 INT NULL,
		o004 INT NULL,
		o005 INT NULL,
		o006 INT NULL,
		o007 INT NULL,
		o008 INT NULL,
		o009 INT NULL,
		o010 INT NULL,
		o011 INT NULL,
		o012 INT NULL,
		o013 INT NULL,
		o014 INT NULL,
		o015 INT NULL,
		o016 INT NULL,
		o017 VARCHAR(20) NULL,
		o018 VARCHAR(20) NULL,
		o019 VARCHAR(20) NULL,
		o020 VARCHAR(20) NULL,
		o021 INT NULL,
		o022 INT NULL,
		o023 VARCHAR(20) NULL,
		o024 INT NULL,
		o026 INT NULL,
		o027 INT NULL,
		o028 INT NULL,
		o029 INT NULL,
		o030 INT NULL,
		o031 INT NULL,
		o032 INT NULL,
		o033 INT NULL,
		o034 INT NULL,
		o035 INT NULL

)

